x264-10bit(1)

NAME
x264-10bit - wrapper script for the 10-bit variant of the libx264 shared library

SYNOPSIS
x264-10bit <prog> <arguments>

DESCRIPTION
This is a wrapper script that sets the LD_LIBRARY_PATH variable so that the 10-bit variant of the libx264 shared library is preferred over the regular 8-bit variant. It then calls the program <prog> with the arguments <arguments>.

OPTIONS
This wrapper script has no options. All arguments are passed over to the called program.

SEE ALSO
x264(1)

AUTHOR
Reinhard Tartler <siretart@debian.org>